
QGIS Application - Bug report #446

QGIS does not recognize GISDBASE (svn 6239)

2006-12-12 02:34 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10505

Description

If I run QGIS out of GRASS, at the start it asks the path of GISDBASE but if doesn't recognize the directory. Using GRASS plugin to set

the GISDBASE the output say: 

Cannot open the mapset. Cannot start /home/Documenti/datigrass//etc/lock

History

#1 - 2006-12-12 05:20 AM - Redmine Admin

- Resolution set to invalid

- Status changed from Open to Closed

Most probably it asks for GISBASE (where GRASS is installed) and not for 

GISDBASE (where GRASS data are stored). 

I presume that you have selected GISDBASE (I see 'datigrass' in the path)

instead of GISBASE. This is not bug in QGIS.

Radim

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
